--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6; Owner: -
--

COPY virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	7dfad3df-7962-45fa-ba88-b533539d7e04	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.455789+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F26E0A279C1715419D70730CDEB95941965F085609191541F1EF13BAE5B859413E5513348409154120015FE7CEB85941503B7905170815410CFF3B39C7B95941F26E0A279C1715419D70730CDEB95941	20190006772000	1	2017
2	VirksomheterPåRuter1km	28bd9245-d6ed-42e4-bdb1-b1244a68bcc0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.443111+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000A53471AFFF91441E427B014B8B85941E774A4087AEA1441955A0742A1B85941594FD0DA0CE91441214EDF9299B95941CF7C10EC91F8144171A10A66B0B959410A53471AFFF91441E427B014B8B85941	20170006772000	2	2017
3	VirksomheterPåRuter1km	b5aadb5e-c9f2-4ea9-be06-8c204758d67d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.420267+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009A17CAD002CA1441CE9F9AEC6BB95941C094DAFD6FCB14412ABDC79C73B85941CCCAB304EBBB1441BAD930CA5CB85941654504D87DBA14417131811955B959419A17CAD002CA1441CE9F9AEC6BB95941	20140006772000	1	2017
4	VirksomheterPåRuter1km	972753cc-ef9e-4166-a951-4e15754e454c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.317474+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008E8E2BE14D1F14411B8DC0DB70B8594136E02E42C90F14411FD2E5085AB8594196F75A115C0E1441E921945252B95941B716FDAFE01D1441B570F12569B959418E8E2BE14D1F14411B8DC0DB70B85941	20030006773000	1	2017
5	VirksomheterPåRuter1km	85e299bb-ad2b-400a-95b3-08733b1d478d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.28681+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005CE4770666E1134171ED39A853AD59413666848CE1D11341484219DB3CAD5941607F56B774D01341B7F8762235AE59414339F130F9DF13411BA51AF04BAE59415CE4770666E1134171ED39A853AD5941	19980006762000	3	2017
6	VirksomheterPåRuter1km	bef163bc-6b68-4b00-a0ff-62300ecc4398	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.286673+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FE4AEA55ACE51341B46076D06AAA594176EAEBDA27D6134164F0DE0454AA59410AAF4F1EBBD41341AD3F4D4C4CAB59418800F5983FE41341CACC671863AB5941FE4AEA55ACE51341B46076D06AAA5941	19980006759000	3	2017
7	VirksomheterPåRuter1km	f14265ef-08b7-4f34-ab20-5e4635803b70	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.279297+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000607F56B774D01341B7F8762235AE59412A4AEC45F0C0134145A5D8541EAE59412414E76883BF1341D3DCAD9B16AF5941A630F9D907CF1341FA29CF692DAF5941607F56B774D01341B7F8762235AE5941	19970006763000	2	2017
8	VirksomheterPåRuter1km	fe952745-b0da-4470-ab55-b7e952953566	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.279171+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000064A067E7C9C31341AAC01DC72DAC5941DE5182594ED313411E05B69344AC59410AAF4F1EBBD41341AD3F4D4C4CAB5941009ADCAB36C513417D10388035AB594164A067E7C9C31341AAC01DC72DAC5941	19970006760000	3	2017
9	VirksomheterPåRuter1km	9e4ce877-8f6b-4ad6-aac9-9da8ceeaa104	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.270187+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000064A067E7C9C31341AAC01DC72DAC59419EB57E7D45B41341C1CE8AFA16AC59419CCC30B1D8B2134113F2E7400FAD59415AFFC11A5DC21341BDF1FD0D26AD594164A067E7C9C31341AAC01DC72DAC5941	19960006761000	1	2017
10	VirksomheterPåRuter1km	c7a3841f-1774-4415-8665-32055882fcb2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.27006+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000009ADCAB36C513417D10388035AB59413DDE9B41B2B51341853528B41EAB59419EB57E7D45B41341C1CE8AFA16AC594164A067E7C9C31341AAC01DC72DAC5941009ADCAB36C513417D10388035AB5941	19960006760000	1	2017
11	VirksomheterPåRuter1km	a0a1d075-333e-4d14-9b26-e9225ab1911c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.262326+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009CCC30B1D8B2134113F2E7400FAD5941E0EAD04F54A313419239D773F8AC594153E1A97BE7A1134154E2ABB9F0AD594186B6B2DC6BB113410CA13F8707AE59419CCC30B1D8B2134113F2E7400FAD5941	19950006762000	1	2017
12	VirksomheterPåRuter1km	0458d277-9ece-4e1d-b6a1-84bd454d23f2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.2622+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009EB57E7D45B41341C1CE8AFA16AC594164AEC71BC1A41341AA25FD2D00AC5941E0EAD04F54A313419239D773F8AC59419CCC30B1D8B2134113F2E7400FAD59419EB57E7D45B41341C1CE8AFA16AC5941	19950006761000	3	2017
13	VirksomheterPåRuter1km	baa821a2-cc5f-410e-8626-d10fed635d78	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.254261+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000053E1A97BE7A1134154E2ABB9F0AD59418CE7D122639213415A5F1DECD9AD5941358CD146F6901341CE9F6931D2AE5941FA24539F7AA0134179217BFFE8AE594153E1A97BE7A1134154E2ABB9F0AD5941	19940006763000	2	2017
14	VirksomheterPåRuter1km	21270514-4a4f-47c6-b2fa-83189433f67b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.254071+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002616229B9AA7134118B638A20FAA5941A29EEF4016981341C989B6D6F8A95941EDE5B185A99613414455181CF1AA59418E988DDF2DA6134104A51DE807AB59412616229B9AA7134118B638A20FAA5941	19940006759000	1	2017
15	VirksomheterPåRuter1km	dedde815-32d0-41f4-a558-ff2bf44e871b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.237964+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002EE62AD2DE821341650E941EC3AD59414CFAB4895A731341B1E50F51ACAD59415CA95FAEED711341BE235695A4AE59414C5980F6718113417A4E5D63BBAE59412EE62AD2DE821341650E941EC3AD5941	19920006763000	1	2017
16	VirksomheterPåRuter1km	0c34e7e6-0cfa-4dcd-8f0c-52829f42f312	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.237838+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006CBEEF70B8851341F986F194D2AB5941A60FCF2734761341E97D73C8BBAB59417A4DDA5CC77413419959C40CB4AC5941528EA5A54B8413411577C5D9CAAC59416CBEEF70B8851341F986F194D2AB5941	19920006761000	1	2017
17	VirksomheterPåRuter1km	08e680af-e22a-435d-8e69-88f9eb6ab0ec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.305582+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E9E9D3F31E031441184BA8A352B65941FEAD78649AF313413EC2DDD13BB659417975AB442DF213412A09921A34B75941C015ADD3B10114418C3BDFEC4AB75941E9E9D3F31E031441184BA8A352B65941	20010006771000	1	2017
18	VirksomheterPåRuter1km	d93793d6-6b2c-4681-a614-45a7f0dacf9a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.299661+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007E05B103F0E613412AC8A46F34B459412F05938B74F61341317664404BB459410EFDDE92E1F71341EE6D9FF752B3594186A9A30A5DE81341AE8662273CB359417E05B103F0E613412AC8A46F34B45941	20000006768000	1	2017
19	VirksomheterPåRuter1km	b8ab61aa-038b-42bd-b11c-91615747a132	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.293987+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000086A9A30A5DE81341AE8662273CB35941E5C3958AD8D813418C032B5725B3594104E1FB836BD713419A7CEA9E1DB459417E05B103F0E613412AC8A46F34B4594186A9A30A5DE81341AE8662273CB35941	19990006768000	3	2017
20	VirksomheterPåRuter1km	6a63c4fd-2d5d-4591-87a4-7564f6005b5a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.293862+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000086A9A30A5DE81341AE8662273CB3594146F86909CAE9134178B51ADF43B259418438038945DA1341F603660F2DB25941E5C3958AD8D813418C032B5725B3594186A9A30A5DE81341AE8662273CB35941	19990006767000	1	2017
21	VirksomheterPåRuter1km	410307a7-fe11-4604-8ba3-39393f9d5c42	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.253654+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B0F242C849B0134156AEF8377C99594188614728CEBF13419103C0FA92995941CAEDFF4F3AC113414F4878B49A985941F8F9A2EFB5B11341BBBB34F283985941B0F242C849B0134156AEF8377C995941	19940006741000	2	2017
22	VirksomheterPåRuter1km	ae1db30f-4ef9-4f65-97bb-0586a3ad4d57	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.245782+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F8F9A2EFB5B11341BBBB34F283985941FA93839731A21341A685F62F6D985941557F7B70C5A01341F5AD367565995941B0F242C849B0134156AEF8377C995941F8F9A2EFB5B11341BBBB34F283985941	19930006741000	3	2017
23	VirksomheterPåRuter1km	4ccad4e2-7f93-4adb-bafe-546bec6dbadc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.2373+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FA93839731A21341A685F62F6D9859417ED8A147AD921341609CBD6D569859413124F12041911341B8F879B24E995941557F7B70C5A01341F5AD367565995941FA93839731A21341A685F62F6D985941	19920006741000	1	2017
24	VirksomheterPåRuter1km	cb14c617-2d1f-493a-8554-19d488e82228	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.237052+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C91E4FB69DA31341C3E3B0EA749759411CEA15661994134197CFFB285E9759417ED8A147AD921341609CBD6D56985941FA93839731A21341A685F62F6D985941C91E4FB69DA31341C3E3B0EA74975941	19920006740000	35	2017
25	VirksomheterPåRuter1km	826730b7-bdd3-467f-a7ef-6627c8ad5eed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.236812+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BF8CDDCC09A51341B6C665A57C9659410FC64C7C85951341D89034E4659659411CEA15661994134197CFFB285E975941C91E4FB69DA31341C3E3B0EA74975941BF8CDDCC09A51341B6C665A57C965941	19920006739000	1	2017
26	VirksomheterPåRuter1km	438155a7-0a8c-40a4-8ad1-11d953535a07	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.236682+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BF8CDDCC09A51341B6C665A57C965941DD4A2EDB75A61341F42C15608495594154D9458AF19613418CDE679F6D9559410FC64C7C85951341D89034E465965941BF8CDDCC09A51341B6C665A57C965941	19920006738000	3	2017
27	VirksomheterPåRuter1km	d5127dff-e6a5-4054-b0b1-f31987647204	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.226988+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001CEA15661994134197CFFB285E975941040F1B1E958413412B004C67479759414EE4FDFF288313412CF689AB3F9859417ED8A147AD921341609CBD6D569859411CEA15661994134197CFFB285E975941	19910006740000	10	2017
28	VirksomheterPåRuter1km	53c79049-c964-422f-9efd-9ae9da9bf12d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.226382+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000054D9458AF19613418CDE679F6D955941E9E59C416D8713412FD8BFDE5695594138EBFA33018613415DA108234F9659410FC64C7C85951341D89034E46596594154D9458AF19613418CDE679F6D955941	19910006738000	1	2017
29	VirksomheterPåRuter1km	37e5e383-fc51-4c1b-8236-e161c0d81d4c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.190905+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000071EC09C964681341B97C7F5D2995594112202099E05813413214E79C12955941B601808C745713411918A4DF0A965941306C14BCF8661341B76EC0A02196594171EC09C964681341B97C7F5D29955941	19880006738000	4	2017
30	VirksomheterPåRuter1km	a8b7dba6-e4e5-41e6-9275-15125e00264c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.179377+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B601808C745713411918A4DF0A9659417EF62A65F0471341FEE08C1EF4955941DC62A1508446134175AFC060EC96594143B7A1770856134123CD5B2203975941B601808C745713411918A4DF0A965941	19870006739000	1	2017
31	VirksomheterPåRuter1km	8fba3b92-9faa-4060-b85b-a1191b9dbe44	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.23745+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009B74DB33908B13410C2535C52F9D594100470982149B134161AE008A469D5941AAC4FDC9809C1341DF5CD6444E9C594162F5787BFC8C1341CD7A8E80379C59419B74DB33908B13410C2535C52F9D5941	19920006745000	1	2017
32	VirksomheterPåRuter1km	25b639b6-666e-4773-9986-5be46938042f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.227353+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000062F5787BFC8C1341CD7A8E80379C59412AA42F35787D134133D54BBC209C5941EE8DE8ED0B7C134185D66E00199D59419B74DB33908B13410C2535C52F9D594162F5787BFC8C1341CD7A8E80379C5941	19910006745000	1	2017
33	VirksomheterPåRuter1km	f9503a19-a0c1-4271-8dbb-e19ca69718ab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.299536+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001EA02F09680A1441AA6E9E43B7A65941CC2D627CE3FA1341E4E3087AA0A65941FAC1DCDF76F91341A3EB93C298A75941839C4F6CFB081441A7B4AC8CAFA759411EA02F09680A1441AA6E9E43B7A65941	20000006755000	1	2017
34	VirksomheterPåRuter1km	d184b59c-eb34-4d53-9211-cacce05baf57	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.363531+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C697F1EB4EA41441AD3AE250D19D594179778A11CA94144172893B8CBA9D5941F860D8C35D9314412D6F9FD9B29E59413CCADE9DE2A21441C4ABC99EC99E5941C697F1EB4EA41441AD3AE250D19D5941	20090006745000	2	2017
35	VirksomheterPåRuter1km	970a404a-347f-4d66-b64e-25ffb5a3d0a7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.353633+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F860D8C35D9314412D6F9FD9B29E594168000BF2D88314410A127B149C9E5941C1D7809C6C8214414A6F5561949F59419D2CEE6DF19114413B50FD26AB9F5941F860D8C35D9314412D6F9FD9B29E5941	20080006746000	2	2017
36	VirksomheterPåRuter1km	c1bd88c8-96c5-4f37-8d79-4e6e138932b0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.345811+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C1D7809C6C8214414A6F5561949F594104154CD3E77214418662B39B7D9F594156A9E9757B711441984904E875A05941B70BBF3E008114419CD229AE8CA05941C1D7809C6C8214414A6F5561949F5941	20070006747000	2	2017
37	VirksomheterPåRuter1km	e3abfce0-5f7a-45d5-95d1-88b6dd2bd21d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.330423+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C611F72A994F1441F5C64CF238A25941CEF49FE21D5F144158AB6DB94FA25941EE8211508A601441A00CAC6D57A1594143960A980551144162950EA740A15941C611F72A994F1441F5C64CF238A25941	20050006749000	1	2017
38	VirksomheterPåRuter1km	48b47f0d-5d4b-433f-b47e-6638c23e9ddd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.323786+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000043960A980551144162950EA740A15941F06A3BE8804114410DD276E029A15941825D857B14401441DA94312B22A25941C611F72A994F1441F5C64CF238A2594143960A980551144162950EA740A15941	20040006749000	5	2017
39	VirksomheterPåRuter1km	00e74785-49d6-4bdf-a41c-eaf8ae1d1caf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.317343+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F06A3BE8804114410DD276E029A159412C1DA440FC311441F7B8E41913A159413EF44AD48F301441570B1C640BA25941825D857B14401441DA94312B22A25941F06A3BE8804114410DD276E029A15941	20030006749000	2	2017
40	VirksomheterPåRuter1km	0e34fac6-d24c-4c87-905c-31dbaeb511f0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.305451+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004C653933591B1441C843A2C3D5A5594164ECDB9DD40B1441767B8AFABEA559411EA02F09680A1441AA6E9E43B7A65941CED5319EEC191441C17C390DCEA659414C653933591B1441C843A2C3D5A55941	20010006754000	1	2017
41	VirksomheterPåRuter1km	a41b6806-d011-4235-883e-a696e6978860	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.305323+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000052F247350B211441C2200C9DF4A1594118747C9E861114416ACB01D6DDA1594131C5A42A1A10144109832C1FD6A25941D49C14C19E1F1441E342BAE6ECA2594152F247350B211441C2200C9DF4A15941	20010006750000	2	2017
42	VirksomheterPåRuter1km	a7133a3d-cd25-4bdd-a563-e3a4895ed4c0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.29373+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006DC9B31050FC134120387831A8A55941F218C18BCBEC13410C706B6891A559416C9BC9F75EEB1341BED278B089A65941CC2D627CE3FA1341E4E3087AA0A659416DC9B31050FC134120387831A8A55941	19990006754000	1	2017
43	VirksomheterPåRuter1km	b0db1e7f-835c-4b6c-b6c8-d926257af33b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.286542+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000351A841738EE1341F570582099A459415A546D9AB3DE13415E6ED45782A459418AF7030F47DD13418C19649F7AA55941F218C18BCBEC13410C706B6891A55941351A841738EE1341F570582099A45941	19980006753000	2	2017
44	VirksomheterPåRuter1km	dcf9ecdf-11b6-4ea5-bcc3-146464672b7e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.286416+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000020C129BA4EF1341E8D33FD8A0A35941D488A11D20E013416B2E3F108AA359415A546D9AB3DE13415E6ED45782A45941351A841738EE1341F570582099A45941020C129BA4EF1341E8D33FD8A0A35941	19980006752000	68	2017
45	VirksomheterPåRuter1km	5cfd74be-8d5d-44b5-8aa5-b59fbef1c962	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.286291+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000020C129BA4EF1341E8D33FD8A0A35941295B6A1611F1134159972190A8A25941C601A0988CE113412258A4C891A25941D488A11D20E013416B2E3F108AA35941020C129BA4EF1341E8D33FD8A0A35941	19980006751000	4	2017
46	VirksomheterPåRuter1km	7de5b4b4-2f09-488c-8b3d-2c504b4d1345	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.279044+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C601A0988CE113412258A4C891A25941A40B0D2308D21341BB852C017BA2594161D667A89BD0134115F4434873A35941D488A11D20E013416B2E3F108AA35941C601A0988CE113412258A4C891A25941	19970006751000	5	2017
47	VirksomheterPåRuter1km	ebfdaefd-3640-490f-b6bb-1b04c7a7d872	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.269921+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A40B0D2308D21341BB852C017BA259415B95B1B583C213416F16BA3964A259415211653B17C11341361B4E805CA3594161D667A89BD0134115F4434873A35941A40B0D2308D21341BB852C017BA25941	19960006751000	5	2017
48	VirksomheterPåRuter1km	2ecafe99-01f0-43e7-a867-0d3ff9a9f574	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.253924+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000096874BC26BB41341A4EA362C55A15941F4C10765E7A41341809A52653EA159413A9BA1F37AA31341533AE5AA36A259419EBB8D50FFB213418A004D724DA2594196874BC26BB41341A4EA362C55A15941	19940006750000	2	2017
49	VirksomheterPåRuter1km	3a21e641-7c7d-4a74-8d60-7d29b69f369b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.253791+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000096874BC26BB41341A4EA362C55A159411427D22BD8B51341D4561BE65CA0594156A336CE53A61341EF85BA1F46A05941F4C10765E7A41341809A52653EA1594196874BC26BB41341A4EA362C55A15941	19940006749000	5	2017
50	VirksomheterPåRuter1km	af8d4cc7-f86a-4c1b-8658-470754ff826d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.246034+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000056A336CE53A61341EF85BA1F46A059418A1AD478CF9613414EFE5E592FA05941DA64FC0F63951341F791739E27A15941F4C10765E7A41341809A52653EA1594156A336CE53A61341EF85BA1F46A05941	19930006749000	8	2017
51	VirksomheterPåRuter1km	90c644e4-0ada-4de4-ae01-b5eadc68faff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.245909+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000056A336CE53A61341EF85BA1F46A0594140AC2D2FC0A7134114FB1CDA4D9F5941D9DE73D93B98134189FD4414379F59418A1AD478CF9613414EFE5E592FA0594156A336CE53A61341EF85BA1F46A05941	19930006748000	12	2017
52	VirksomheterPåRuter1km	46c1a635-f889-4da8-ba63-bc7f03d30d3c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.237711+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008A1AD478CF9613414EFE5E592FA0594180A9AA2B4B8713413BB6089318A05941248D29C3DE85134153C799D710A15941DA64FC0F63951341F791739E27A159418A1AD478CF9613414EFE5E592FA05941	19920006749000	1	2017
53	VirksomheterPåRuter1km	92f3c17e-9bb3-4145-a345-21bbf7e0935e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.237583+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D9DE73D93B98134189FD4414379F594193BBF38BB78813413341724E209F594180A9AA2B4B8713413BB6089318A059418A1AD478CF9613414EFE5E592FA05941D9DE73D93B98134189FD4414379F5941	19920006748000	4	2017
54	VirksomheterPåRuter1km	d065c372-575b-4cbe-b0fb-aeb7a171e9d9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.442984+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000A53471AFFF91441E427B014B8B85941F1E155406CFB14413A7F4FC3BFB759414A3A502EE7EB1441274129F1A8B75941E774A4087AEA1441955A0742A1B859410A53471AFFF91441E427B014B8B85941	20170006771000	3	2017
55	VirksomheterPåRuter1km	5131e6a3-1555-4122-a5fd-14afbde378d0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.428463+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F8E79441CFDD14412360A7CE99B65941F745813F4ACE1441E9BB0FFD82B659410C80C222DDCC14410CC7EE4C7BB75941AA65742462DC1441F806091F92B75941F8E79441CFDD14412360A7CE99B65941	20150006770000	1	2017
56	VirksomheterPåRuter1km	1ec7b5bc-ee29-4205-9c28-f50e6ae50917	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.40283+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B50FE32AE19C144108B914252FB859411095B61366AC144191DB9FF745B859411BF2DC37D3AD1441520FCCA84DB759410082A94E4E9E14412E84C3D636B75941B50FE32AE19C144108B914252FB85941	20120006771000	5	2017
57	VirksomheterPåRuter1km	0d65f4d6-0755-4642-999b-9ec114209efd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.392562+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000082A94E4E9E14412E84C3D636B759416471A06DC98E14419ACCC00420B75941F156394A5C8D14416F688F5218B85941B50FE32AE19C144108B914252FB859410082A94E4E9E14412E84C3D636B75941	20110006771000	1	2017
58	VirksomheterPåRuter1km	3667a7a5-91c2-4232-be3b-f4b9a06aaba8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.364024+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AB719076E56C1441E89E59FAE2B85941482388466A7C1441C9FB55CDF9B859410287B971D77D144118E00F8001B859413CBC63A1526E1441541696ADEAB75941AB719076E56C1441E89E59FAE2B85941	20090006772000	1	2017
59	VirksomheterPåRuter1km	1df24cce-a1d9-442c-a203-20bbece2f00d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.353884+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003CBC63A1526E1441541696ADEAB75941FA1238D9CD5E1441730122DBD3B75941B24EC2AE605D144144F56227CCB85941AB719076E56C1441E89E59FAE2B859413CBC63A1526E1441541696ADEAB75941	20080006772000	5	2017
60	VirksomheterPåRuter1km	bb207bb4-ffb2-4298-8d34-ae0d7532f084	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.338088+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A6A73619494F1441C297B308BDB75941B2965F61C43F14418ECF4A36A6B759417426A337573E1441E99486819EB85941CCD61DEFDB4D14412AF57154B5B85941A6A73619494F1441C297B308BDB75941	20060006772000	1	2017
61	VirksomheterPåRuter1km	20828894-5740-4e2a-9c4e-2a564e318129	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.493103+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D4E28620E17115411D530BAB57BC59416F80D3CE5B621541F1C8A9D640BC59417A686685EE6015418D79822B39BD5941FCCBB2D6737015411661660050BD5941D4E28620E17115411D530BAB57BC5941	20250006775000	3	2017
62	VirksomheterPåRuter1km	3511b57a-ff87-4d85-a992-458a62227b8e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.488695+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006F80D3CE5B621541F1C8A9D640BC59414AC64685D652154152894E022ABC5941161A403C69511541F2DAA45622BD59417A686685EE6015418D79822B39BD59416F80D3CE5B621541F1C8A9D640BC5941	20240006775000	1	2017
63	VirksomheterPåRuter1km	b7bd8bc2-57e2-47fc-b099-aa12fc718543	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.462053+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000014383A19B42515416AB88C32EDBA594126FCE4EF2E16154155B1CC5ED6BA5941C09A98B0C1141541A5B31FB1CEBB59418B9E89D9462415416E296285E5BB594114383A19B42515416AB88C32EDBA5941	20200006774000	2	2017
64	VirksomheterPåRuter1km	dd07f5b7-cf6b-4399-a4d3-e1ca51f09727	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.455913+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F26E0A279C1715419D70730CDEB95941503B7905170815410CFF3B39C7B959416A86B7CEA90615413BC6128BBFBA594126FCE4EF2E16154155B1CC5ED6BA5941F26E0A279C1715419D70730CDEB95941	20190006773000	1	2017
65	VirksomheterPåRuter1km	4b875881-05fd-48fc-91be-ee0e4311fa28	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.420394+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009A17CAD002CA1441CE9F9AEC6BB95941654504D87DBA14417131811955B95941CEA82CA310B914417780CB684DBA5941209C919B95C814418470673C64BA59419A17CAD002CA1441CE9F9AEC6BB95941	20140006773000	1	2017
66	VirksomheterPåRuter1km	a09f300c-3c0b-4f54-93f8-b8f05b2ddede	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.410552+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000654504D87DBA14417131811955B95941777467E7F8AA1441BFA66D463EB95941CC23F0B28BA914416B72359536BA5941CEA82CA310B914417780CB684DBA5941654504D87DBA14417131811955B95941	20130006773000	2	2017
67	VirksomheterPåRuter1km	68a0e534-da4d-435b-b188-630a25b271f2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.499+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FCCBB2D6737015411661660050BD5941F6282530F97F15412C9B50D566BD5941D6D1607A668115417731737F6EBC5941D4E28620E17115411D530BAB57BC5941FCCBB2D6737015411661660050BD5941	20260006775000	2	2017
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6; Owner: -
--

COPY virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E864000004000000F26E0A279C1715419D70730CDEB95941965F085609191541F1EF13BAE5B859413E5513348409154120015FE7CEB85941503B7905170815410CFF3B39C7B95941
2	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E774A4087AEA1441955A0742A1B85941594FD0DA0CE91441214EDF9299B95941CF7C10EC91F8144171A10A66B0B959410A53471AFFF91441E427B014B8B85941
3	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009A17CAD002CA1441CE9F9AEC6BB95941C094DAFD6FCB14412ABDC79C73B85941CCCAB304EBBB1441BAD930CA5CB85941654504D87DBA14417131811955B95941
4	VirksomheterPåRuter1kmGrense	0102000020E8640000050000008E8E2BE14D1F14411B8DC0DB70B8594136E02E42C90F14411FD2E5085AB8594196F75A115C0E1441E921945252B95941B716FDAFE01D1441B570F12569B959418E8E2BE14D1F14411B8DC0DB70B85941
5	VirksomheterPåRuter1kmGrense	0102000020E8640000050000005CE4770666E1134171ED39A853AD59413666848CE1D11341484219DB3CAD5941607F56B774D01341B7F8762235AE59414339F130F9DF13411BA51AF04BAE59415CE4770666E1134171ED39A853AD5941
6	VirksomheterPåRuter1kmGrense	0102000020E864000005000000FE4AEA55ACE51341B46076D06AAA594176EAEBDA27D6134164F0DE0454AA59410AAF4F1EBBD41341AD3F4D4C4CAB59418800F5983FE41341CACC671863AB5941FE4AEA55ACE51341B46076D06AAA5941
7	VirksomheterPåRuter1kmGrense	0102000020E864000005000000607F56B774D01341B7F8762235AE59412A4AEC45F0C0134145A5D8541EAE59412414E76883BF1341D3DCAD9B16AF5941A630F9D907CF1341FA29CF692DAF5941607F56B774D01341B7F8762235AE5941
8	VirksomheterPåRuter1kmGrense	0102000020E86400000400000064A067E7C9C31341AAC01DC72DAC5941DE5182594ED313411E05B69344AC59410AAF4F1EBBD41341AD3F4D4C4CAB5941009ADCAB36C513417D10388035AB5941
9	VirksomheterPåRuter1kmGrense	0102000020E8640000030000009CCC30B1D8B2134113F2E7400FAD59415AFFC11A5DC21341BDF1FD0D26AD594164A067E7C9C31341AAC01DC72DAC5941
10	VirksomheterPåRuter1kmGrense	0102000020E86400000200000064A067E7C9C31341AAC01DC72DAC5941009ADCAB36C513417D10388035AB5941
11	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009EB57E7D45B41341C1CE8AFA16AC594164A067E7C9C31341AAC01DC72DAC5941
12	VirksomheterPåRuter1kmGrense	0102000020E864000003000000009ADCAB36C513417D10388035AB59413DDE9B41B2B51341853528B41EAB59419EB57E7D45B41341C1CE8AFA16AC5941
13	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E0EAD04F54A313419239D773F8AC594153E1A97BE7A1134154E2ABB9F0AD594186B6B2DC6BB113410CA13F8707AE59419CCC30B1D8B2134113F2E7400FAD5941
14	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009CCC30B1D8B2134113F2E7400FAD59419EB57E7D45B41341C1CE8AFA16AC5941
15	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E0EAD04F54A313419239D773F8AC59419CCC30B1D8B2134113F2E7400FAD5941
16	VirksomheterPåRuter1kmGrense	0102000020E8640000030000009EB57E7D45B41341C1CE8AFA16AC594164AEC71BC1A41341AA25FD2D00AC5941E0EAD04F54A313419239D773F8AC5941
17	VirksomheterPåRuter1kmGrense	0102000020E86400000500000053E1A97BE7A1134154E2ABB9F0AD59418CE7D122639213415A5F1DECD9AD5941358CD146F6901341CE9F6931D2AE5941FA24539F7AA0134179217BFFE8AE594153E1A97BE7A1134154E2ABB9F0AD5941
18	VirksomheterPåRuter1kmGrense	0102000020E8640000050000002616229B9AA7134118B638A20FAA5941A29EEF4016981341C989B6D6F8A95941EDE5B185A99613414455181CF1AA59418E988DDF2DA6134104A51DE807AB59412616229B9AA7134118B638A20FAA5941
19	VirksomheterPåRuter1kmGrense	0102000020E8640000050000002EE62AD2DE821341650E941EC3AD59414CFAB4895A731341B1E50F51ACAD59415CA95FAEED711341BE235695A4AE59414C5980F6718113417A4E5D63BBAE59412EE62AD2DE821341650E941EC3AD5941
20	VirksomheterPåRuter1kmGrense	0102000020E8640000050000006CBEEF70B8851341F986F194D2AB5941A60FCF2734761341E97D73C8BBAB59417A4DDA5CC77413419959C40CB4AC5941528EA5A54B8413411577C5D9CAAC59416CBEEF70B8851341F986F194D2AB5941
21	VirksomheterPåRuter1kmGrense	0102000020E864000005000000E9E9D3F31E031441184BA8A352B65941FEAD78649AF313413EC2DDD13BB659417975AB442DF213412A09921A34B75941C015ADD3B10114418C3BDFEC4AB75941E9E9D3F31E031441184BA8A352B65941
22	VirksomheterPåRuter1kmGrense	0102000020E8640000040000007E05B103F0E613412AC8A46F34B459412F05938B74F61341317664404BB459410EFDDE92E1F71341EE6D9FF752B3594186A9A30A5DE81341AE8662273CB35941
23	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007E05B103F0E613412AC8A46F34B4594186A9A30A5DE81341AE8662273CB35941
24	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E5C3958AD8D813418C032B5725B3594104E1FB836BD713419A7CEA9E1DB459417E05B103F0E613412AC8A46F34B45941
25	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E5C3958AD8D813418C032B5725B3594186A9A30A5DE81341AE8662273CB35941
26	VirksomheterPåRuter1kmGrense	0102000020E86400000400000086A9A30A5DE81341AE8662273CB3594146F86909CAE9134178B51ADF43B259418438038945DA1341F603660F2DB25941E5C3958AD8D813418C032B5725B35941
27	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B0F242C849B0134156AEF8377C99594188614728CEBF13419103C0FA92995941CAEDFF4F3AC113414F4878B49A985941F8F9A2EFB5B11341BBBB34F283985941
28	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B0F242C849B0134156AEF8377C995941F8F9A2EFB5B11341BBBB34F283985941
29	VirksomheterPåRuter1kmGrense	0102000020E864000002000000557F7B70C5A01341F5AD367565995941B0F242C849B0134156AEF8377C995941
30	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F8F9A2EFB5B11341BBBB34F283985941FA93839731A21341A685F62F6D985941
31	VirksomheterPåRuter1kmGrense	0102000020E864000002000000557F7B70C5A01341F5AD367565995941FA93839731A21341A685F62F6D985941
32	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007ED8A147AD921341609CBD6D569859413124F12041911341B8F879B24E995941557F7B70C5A01341F5AD367565995941
33	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FA93839731A21341A685F62F6D985941C91E4FB69DA31341C3E3B0EA74975941
34	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007ED8A147AD921341609CBD6D56985941FA93839731A21341A685F62F6D985941
35	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C91E4FB69DA31341C3E3B0EA74975941BF8CDDCC09A51341B6C665A57C965941
36	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001CEA15661994134197CFFB285E975941C91E4FB69DA31341C3E3B0EA74975941
37	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000FC64C7C85951341D89034E4659659411CEA15661994134197CFFB285E975941
38	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000FC64C7C85951341D89034E465965941BF8CDDCC09A51341B6C665A57C965941
39	VirksomheterPåRuter1kmGrense	0102000020E864000003000000BF8CDDCC09A51341B6C665A57C965941DD4A2EDB75A61341F42C15608495594154D9458AF19613418CDE679F6D955941
40	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007ED8A147AD921341609CBD6D569859411CEA15661994134197CFFB285E975941
41	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001CEA15661994134197CFFB285E975941040F1B1E958413412B004C67479759414EE4FDFF288313412CF689AB3F9859417ED8A147AD921341609CBD6D56985941
42	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000FC64C7C85951341D89034E46596594154D9458AF19613418CDE679F6D955941
43	VirksomheterPåRuter1kmGrense	0102000020E86400000400000054D9458AF19613418CDE679F6D955941E9E59C416D8713412FD8BFDE5695594138EBFA33018613415DA108234F9659410FC64C7C85951341D89034E465965941
44	VirksomheterPåRuter1kmGrense	0102000020E86400000500000071EC09C964681341B97C7F5D2995594112202099E05813413214E79C12955941B601808C745713411918A4DF0A965941306C14BCF8661341B76EC0A02196594171EC09C964681341B97C7F5D29955941
45	VirksomheterPåRuter1kmGrense	0102000020E864000005000000B601808C745713411918A4DF0A9659417EF62A65F0471341FEE08C1EF4955941DC62A1508446134175AFC060EC96594143B7A1770856134123CD5B2203975941B601808C745713411918A4DF0A965941
46	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009B74DB33908B13410C2535C52F9D594100470982149B134161AE008A469D5941AAC4FDC9809C1341DF5CD6444E9C594162F5787BFC8C1341CD7A8E80379C5941
47	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009B74DB33908B13410C2535C52F9D594162F5787BFC8C1341CD7A8E80379C5941
48	VirksomheterPåRuter1kmGrense	0102000020E86400000400000062F5787BFC8C1341CD7A8E80379C59412AA42F35787D134133D54BBC209C5941EE8DE8ED0B7C134185D66E00199D59419B74DB33908B13410C2535C52F9D5941
49	VirksomheterPåRuter1kmGrense	0102000020E8640000050000001EA02F09680A1441AA6E9E43B7A65941CC2D627CE3FA1341E4E3087AA0A65941FAC1DCDF76F91341A3EB93C298A75941839C4F6CFB081441A7B4AC8CAFA759411EA02F09680A1441AA6E9E43B7A65941
50	VirksomheterPåRuter1kmGrense	0102000020E864000005000000C697F1EB4EA41441AD3AE250D19D594179778A11CA94144172893B8CBA9D5941F860D8C35D9314412D6F9FD9B29E59413CCADE9DE2A21441C4ABC99EC99E5941C697F1EB4EA41441AD3AE250D19D5941
51	VirksomheterPåRuter1kmGrense	0102000020E864000005000000F860D8C35D9314412D6F9FD9B29E594168000BF2D88314410A127B149C9E5941C1D7809C6C8214414A6F5561949F59419D2CEE6DF19114413B50FD26AB9F5941F860D8C35D9314412D6F9FD9B29E5941
52	VirksomheterPåRuter1kmGrense	0102000020E864000005000000C1D7809C6C8214414A6F5561949F594104154CD3E77214418662B39B7D9F594156A9E9757B711441984904E875A05941B70BBF3E008114419CD229AE8CA05941C1D7809C6C8214414A6F5561949F5941
53	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C611F72A994F1441F5C64CF238A25941CEF49FE21D5F144158AB6DB94FA25941EE8211508A601441A00CAC6D57A1594143960A980551144162950EA740A15941
54	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C611F72A994F1441F5C64CF238A2594143960A980551144162950EA740A15941
55	VirksomheterPåRuter1kmGrense	0102000020E864000002000000825D857B14401441DA94312B22A25941C611F72A994F1441F5C64CF238A25941
56	VirksomheterPåRuter1kmGrense	0102000020E86400000200000043960A980551144162950EA740A15941F06A3BE8804114410DD276E029A15941
57	VirksomheterPåRuter1kmGrense	0102000020E864000002000000825D857B14401441DA94312B22A25941F06A3BE8804114410DD276E029A15941
58	VirksomheterPåRuter1kmGrense	0102000020E864000004000000F06A3BE8804114410DD276E029A159412C1DA440FC311441F7B8E41913A159413EF44AD48F301441570B1C640BA25941825D857B14401441DA94312B22A25941
59	VirksomheterPåRuter1kmGrense	0102000020E8640000050000004C653933591B1441C843A2C3D5A5594164ECDB9DD40B1441767B8AFABEA559411EA02F09680A1441AA6E9E43B7A65941CED5319EEC191441C17C390DCEA659414C653933591B1441C843A2C3D5A55941
60	VirksomheterPåRuter1kmGrense	0102000020E86400000500000052F247350B211441C2200C9DF4A1594118747C9E861114416ACB01D6DDA1594131C5A42A1A10144109832C1FD6A25941D49C14C19E1F1441E342BAE6ECA2594152F247350B211441C2200C9DF4A15941
61	VirksomheterPåRuter1kmGrense	0102000020E8640000050000006DC9B31050FC134120387831A8A55941F218C18BCBEC13410C706B6891A559416C9BC9F75EEB1341BED278B089A65941CC2D627CE3FA1341E4E3087AA0A659416DC9B31050FC134120387831A8A55941
62	VirksomheterPåRuter1kmGrense	0102000020E8640000040000005A546D9AB3DE13415E6ED45782A459418AF7030F47DD13418C19649F7AA55941F218C18BCBEC13410C706B6891A55941351A841738EE1341F570582099A45941
63	VirksomheterPåRuter1kmGrense	0102000020E864000002000000351A841738EE1341F570582099A45941020C129BA4EF1341E8D33FD8A0A35941
64	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005A546D9AB3DE13415E6ED45782A45941351A841738EE1341F570582099A45941
65	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D488A11D20E013416B2E3F108AA359415A546D9AB3DE13415E6ED45782A45941
66	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D488A11D20E013416B2E3F108AA35941020C129BA4EF1341E8D33FD8A0A35941
67	VirksomheterPåRuter1kmGrense	0102000020E864000003000000020C129BA4EF1341E8D33FD8A0A35941295B6A1611F1134159972190A8A25941C601A0988CE113412258A4C891A25941
68	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D488A11D20E013416B2E3F108AA35941C601A0988CE113412258A4C891A25941
69	VirksomheterPåRuter1kmGrense	0102000020E86400000200000061D667A89BD0134115F4434873A35941D488A11D20E013416B2E3F108AA35941
70	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C601A0988CE113412258A4C891A25941A40B0D2308D21341BB852C017BA25941
71	VirksomheterPåRuter1kmGrense	0102000020E86400000200000061D667A89BD0134115F4434873A35941A40B0D2308D21341BB852C017BA25941
72	VirksomheterPåRuter1kmGrense	0102000020E864000004000000A40B0D2308D21341BB852C017BA259415B95B1B583C213416F16BA3964A259415211653B17C11341361B4E805CA3594161D667A89BD0134115F4434873A35941
73	VirksomheterPåRuter1kmGrense	0102000020E864000004000000F4C10765E7A41341809A52653EA159413A9BA1F37AA31341533AE5AA36A259419EBB8D50FFB213418A004D724DA2594196874BC26BB41341A4EA362C55A15941
74	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F4C10765E7A41341809A52653EA1594196874BC26BB41341A4EA362C55A15941
75	VirksomheterPåRuter1kmGrense	0102000020E86400000300000096874BC26BB41341A4EA362C55A159411427D22BD8B51341D4561BE65CA0594156A336CE53A61341EF85BA1F46A05941
76	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F4C10765E7A41341809A52653EA1594156A336CE53A61341EF85BA1F46A05941
77	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DA64FC0F63951341F791739E27A15941F4C10765E7A41341809A52653EA15941
78	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008A1AD478CF9613414EFE5E592FA0594156A336CE53A61341EF85BA1F46A05941
79	VirksomheterPåRuter1kmGrense	0102000020E86400000300000056A336CE53A61341EF85BA1F46A0594140AC2D2FC0A7134114FB1CDA4D9F5941D9DE73D93B98134189FD4414379F5941
80	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DA64FC0F63951341F791739E27A159418A1AD478CF9613414EFE5E592FA05941
81	VirksomheterPåRuter1kmGrense	0102000020E86400000300000080A9AA2B4B8713413BB6089318A05941248D29C3DE85134153C799D710A15941DA64FC0F63951341F791739E27A15941
82	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008A1AD478CF9613414EFE5E592FA05941D9DE73D93B98134189FD4414379F5941
83	VirksomheterPåRuter1kmGrense	0102000020E86400000200000080A9AA2B4B8713413BB6089318A059418A1AD478CF9613414EFE5E592FA05941
84	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D9DE73D93B98134189FD4414379F594193BBF38BB78813413341724E209F594180A9AA2B4B8713413BB6089318A05941
85	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E774A4087AEA1441955A0742A1B859410A53471AFFF91441E427B014B8B85941
86	VirksomheterPåRuter1kmGrense	0102000020E8640000040000000A53471AFFF91441E427B014B8B85941F1E155406CFB14413A7F4FC3BFB759414A3A502EE7EB1441274129F1A8B75941E774A4087AEA1441955A0742A1B85941
87	VirksomheterPåRuter1kmGrense	0102000020E864000005000000F8E79441CFDD14412360A7CE99B65941F745813F4ACE1441E9BB0FFD82B659410C80C222DDCC14410CC7EE4C7BB75941AA65742462DC1441F806091F92B75941F8E79441CFDD14412360A7CE99B65941
88	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B50FE32AE19C144108B914252FB859411095B61366AC144191DB9FF745B859411BF2DC37D3AD1441520FCCA84DB759410082A94E4E9E14412E84C3D636B75941
89	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B50FE32AE19C144108B914252FB859410082A94E4E9E14412E84C3D636B75941
90	VirksomheterPåRuter1kmGrense	0102000020E8640000040000000082A94E4E9E14412E84C3D636B759416471A06DC98E14419ACCC00420B75941F156394A5C8D14416F688F5218B85941B50FE32AE19C144108B914252FB85941
91	VirksomheterPåRuter1kmGrense	0102000020E864000004000000AB719076E56C1441E89E59FAE2B85941482388466A7C1441C9FB55CDF9B859410287B971D77D144118E00F8001B859413CBC63A1526E1441541696ADEAB75941
92	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AB719076E56C1441E89E59FAE2B859413CBC63A1526E1441541696ADEAB75941
93	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003CBC63A1526E1441541696ADEAB75941FA1238D9CD5E1441730122DBD3B75941B24EC2AE605D144144F56227CCB85941AB719076E56C1441E89E59FAE2B85941
94	VirksomheterPåRuter1kmGrense	0102000020E864000005000000A6A73619494F1441C297B308BDB75941B2965F61C43F14418ECF4A36A6B759417426A337573E1441E99486819EB85941CCD61DEFDB4D14412AF57154B5B85941A6A73619494F1441C297B308BDB75941
95	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007A686685EE6015418D79822B39BD5941FCCBB2D6737015411661660050BD5941
96	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D4E28620E17115411D530BAB57BC59416F80D3CE5B621541F1C8A9D640BC5941
97	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007A686685EE6015418D79822B39BD59416F80D3CE5B621541F1C8A9D640BC5941
98	VirksomheterPåRuter1kmGrense	0102000020E8640000040000006F80D3CE5B621541F1C8A9D640BC59414AC64685D652154152894E022ABC5941161A403C69511541F2DAA45622BD59417A686685EE6015418D79822B39BD5941
99	VirksomheterPåRuter1kmGrense	0102000020E86400000500000014383A19B42515416AB88C32EDBA594126FCE4EF2E16154155B1CC5ED6BA5941C09A98B0C1141541A5B31FB1CEBB59418B9E89D9462415416E296285E5BB594114383A19B42515416AB88C32EDBA5941
100	VirksomheterPåRuter1kmGrense	0102000020E864000004000000503B7905170815410CFF3B39C7B959416A86B7CEA90615413BC6128BBFBA594126FCE4EF2E16154155B1CC5ED6BA5941F26E0A279C1715419D70730CDEB95941
101	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F26E0A279C1715419D70730CDEB95941503B7905170815410CFF3B39C7B95941
102	VirksomheterPåRuter1kmGrense	0102000020E864000003000000CEA82CA310B914417780CB684DBA5941209C919B95C814418470673C64BA59419A17CAD002CA1441CE9F9AEC6BB95941
103	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A17CAD002CA1441CE9F9AEC6BB95941654504D87DBA14417131811955B95941
104	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CEA82CA310B914417780CB684DBA5941654504D87DBA14417131811955B95941
105	VirksomheterPåRuter1kmGrense	0102000020E864000004000000654504D87DBA14417131811955B95941777467E7F8AA1441BFA66D463EB95941CC23F0B28BA914416B72359536BA5941CEA82CA310B914417780CB684DBA5941
106	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D4E28620E17115411D530BAB57BC5941FCCBB2D6737015411661660050BD5941
107	VirksomheterPåRuter1kmGrense	0102000020E864000004000000FCCBB2D6737015411661660050BD5941F6282530F97F15412C9B50D566BD5941D6D1607A668115417731737F6EBC5941D4E28620E17115411D530BAB57BC5941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6.virksomheterparuter1km_objid_seq', 67, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6.virksomheterparuter1kmgrense_objid_seq', 107, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_76eeb5c8d13f4862b7c93e8edc5181e6.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

